prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include/accounts-qt6
servicefilesdir=${prefix}/share/accounts/services
servicetypefilesdir=${prefix}/share/accounts/service-types
providerfilesdir=${prefix}/share/accounts/providers

Name: libaccounts-qt6
Description: Accounts Library
Version: 1.17
Libs: -L${libdir} -laccounts-qt6
Requires: Qt6Core Qt6Xml
Cflags:  -I${includedir}

